- Truffle Decoding and Encoding
- @truffle/codec
- Format
- Utils
- Inspect
- stringValueInfoToStringLossy

# Function stringValueInfoToStringLossy

- stringValueInfoToStringLossy(info): string

- #### Parameters

  - ##### info: StringValueInfo

  #### Returns string

  - Defined in codec/lib/format/utils/inspect.ts:750

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc